Browse Source

Migrate testing to Ubuntu Focal

As per victoria cycle testing runtime and community goal,
we need to migrate upstream CI/CD to Ubuntu Focal(20.04).

Bump lower constraints to make testing work for Focal.

Change-Id: Ib98d55b46ec6190252d404a0baa7d353d4628400
Story: #2007865
Task: #402190
tags/3.2.1^0
kartik494 2 weeks ago
committed by Ghanshyam Mann
parent
commit
1b707a7e40
2 changed files with 5 additions and 5 deletions
  1. +4
    -4
      lower-constraints.txt
  2. +1
    -1
      requirements.txt

+ 4
- 4
lower-constraints.txt View File

@@ -5,12 +5,12 @@ asn1crypto==0.23.0
Babel==2.3.4
bandit==1.4.0
cachetools==2.0.0
cffi==1.7.0
cffi==1.14
cliff==2.8.0
cmd2==0.8.0
contextlib2==0.4.0
coverage==4.0
cryptography==2.1
cryptography==3.0
debtcollector==1.2.0
decorator==3.4.0
deprecation==1.0
@@ -25,7 +25,7 @@ flake8==2.5.5
futurist==1.2.0
gitdb==0.6.4
GitPython==1.0.1
greenlet==0.4.10
greenlet==0.4.15
hacking==0.12.0
idna==2.6
imagesize==0.7.1
@@ -74,7 +74,7 @@ pycparser==2.18
pyflakes==0.8.1
Pygments==2.2.0
pyinotify==0.9.6
pyOpenSSL==17.1.0
pyOpenSSL==19.1.0
pyparsing==2.1.0
pyperclip==1.5.27
python-cinderclient==3.3.0


+ 1
- 1
requirements.txt View File

@@ -14,5 +14,5 @@ oslo.utils>=3.33.0 # Apache-2.0
os-client-config>=1.28.0 # Apache-2.0
osc-lib>=1.8.0 # Apache-2.0
PrettyTable<0.8,>=0.7.2 # BSD
cryptography>=2.1 # BSD/Apache-2.0
cryptography>=3.0 # BSD/Apache-2.0
decorator>=3.4.0 # BSD

Loading…
Cancel
Save